Page MenuHomePhabricator

betalabs: 'Create a new topic' displays two text areas
Closed, ResolvedPublic

Description

betalabs - http://en.wikipedia.beta.wmflabs.org/wiki/Talk:Flow_QA

  1. Log out, and log in again.
  2. Click in the 'Start a new topic' field.
  3. There will be two areas for editing.

Reproduced by both Elena & Danny.

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2015, 10:37 PM
DannyH triaged this task as Unbreak Now! priority.May 8 2015, 7:13 PM
DannyH updated the task description. (Show Details)
DannyH added a project: StructuredDiscussions.
DannyH set Security to None.

Login/logout step is redundant, just make sure the editor preference is VE.
So submit something after having switched to VE, if still in wikitext editor - after that, I'm also seeing this.

Change 210028 had a related patch set uploaded (by Matthias Mullie):
Don't re-focus already-focused element

https://gerrit.wikimedia.org/r/210028

Change 210028 merged by jenkins-bot:
Don't re-focus already-focused element & apply collapsing styles with CSS

https://gerrit.wikimedia.org/r/210028

DannyH closed this task as Resolved.May 12 2015, 5:36 PM
DannyH added a subscriber: DannyH.

Works on beta, thanks